@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
	padding-top: 8.9rem;
	position: relative;
	background: #0071BC url(../img/index/bg01.png) repeat-y center top / 100% auto;
}
#main .mainVisual {
	position: relative;
}
#main .mainVisual .fvImg {
	mask-image: linear-gradient(to left, black 0%, black 33%, transparent 66%, transparent 100%);
	mask-size: 300% auto;
	mask-position: 0% 0%;
	transition: 1s;
}
#main .mainVisual .fvImg.active {
	mask-position: 100% 0%;
}
#main .mainVisual img {
	width: 100%;
}
#main .mainVisual .textBox {
	position: absolute;
	left: 3.2%;
	top: 6%;
}
#main .mainVisual .textBox .imgtext {
	width: 65.7rem;
	mix-blend-mode: overlay;
	opacity: 0.75;
}
#main .mainVisual .textBox p {
	margin: 2.7rem 0 0 -3.3rem;
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 3.7rem;
	font-weight: 700;
	line-height: 1.83;
	white-space: nowrap;
	transform: translate(-50%, -50%);
}
#main .scroll {
	margin: 0 auto 14.6rem;
	width: 4rem;
}
#main .scroll a {
	display: flex;
	flex-direction: column;
}
#main .scroll a span {
	display: block;
}
#main .scroll a img {
	width: 100%;
}
#main .scroll a .arrow {
	overflow: hidden;
}
#main .scroll a .arrow img {
	display: block;
	clip-path: inset(0 0 100% 0);
	animation: scroll 2s infinite;
}
@keyframes scroll {
	0% {
		clip-path: inset(0 0 100% 0);
	}
	50% {
		clip-path: inset(0 0 0 0);
	}
	51% {
		clip-path: inset(0 0 0 0);
	}
	100% {
		clip-path: inset(100% 0 0 0);
	}
}
#main .scroll a:hover {
	opacity: 0.7;
}
#main .headLine04 {
	margin-bottom: 6.9rem;
	letter-spacing: 0;
}
#main .message {
	padding: 7.3rem 0 6.1rem;
	position: relative;
}
#main .message .content {
	width: 132.6rem;
}
#main .message .imgBox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#main .message .imgBox .photoBox {
	margin-top: 3.4rem;
	width: 75.4rem;
	position: relative;
}
#main .message .imgBox .photoBox img {
	width: 100%;
}
#main .message .imgBox .photoBox .sub {
	position: absolute;
	right: 4.6rem;
	bottom: 2rem;
	z-index: 1;
}
#main .message .imgBox .photoBox .sub .line {
	margin-right: -0.3rem;
	width: 29.3rem;
	position: absolute;
	right: 100%;
	top: -7.4rem;
	clip-path: inset(0 100% 0 0);
	transition: clip-path 0.5s;
}
#main .message .imgBox .photoBox .sub .line img {
	width: 100%;
}
#main .message .imgBox .photoBox .txt {
	text-align: right;
	font-weight: 700;
	font-size: 1.2rem;
	opacity: 0;
	transition: opacity 0.5s 0.5s;
}
#main .message .imgBox .photoBox .sub.active .line {
	clip-path: inset(0 0 0 0);
}
#main .message .imgBox .photoBox .sub.active .txt {
	opacity: 1;
}
#main .message .imgBox .photoBox .txt .en {
	display: block;
	font-size: 2.5rem;
	font-weight: 600;
	letter-spacing: 0.01em;
	margin: 0 1rem 0.9rem;
}
#main .message .imgBox .textBox {
	width: 50.3rem;
}
#main .message .imgBox .textBox p {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 3.62;
}
#main .message .imgtext {
	width: 7.4rem;
	position: absolute;
	right: 1.7rem;
	bottom: 5rem;
}
#main .business {
	margin: 0 auto;
	padding: 15rem 0 9.2rem;
	width: 129rem;
	max-width: calc(100% - 4rem);
	position: relative;
}
#main .business .inner {
	width: 100%;
	height: 55rem;
	position: relative;
}
#main .business .item {
	width: 65.6rem;
	height: 55rem;
	position: absolute;
	left: calc(50% - 32.9rem);
	top: 0;
}
#main .business .item.active {
	z-index: 20;
}
#main .business .item.heightindex {
	z-index: 10;
}
#main .business .item a {
	display: block;
	position: relative;
}
#main .business .item .photo img {
	width: 100%;
	height: 55rem;
	object-fit: cover;
}
#main .business .item .textBox {
	position: absolute;
	z-index: 1;
}
#main .business .item .textBox .headLine04 {
	margin-bottom: 0.9rem;
	line-height: 1.5;
}
#main .business .item .textBox p {
	font-size: 1.4rem;
	line-height: 2.33;
	letter-spacing: 0.035em;
}
#main .business .item .textBox .comArrow {
	position: absolute;
}
#main .business .item .imgtext {
	width: 6.9rem;
	position: absolute;
}
#main .business .item01 .textBox {
	padding: 2.7rem 5.6rem;
	width: 100%;
	left: 0;
	top: 0;
}
#main .business .item01 .textBox .comArrow {
	right: 11.4rem;
	bottom: 3.5rem;
}
#main .business .item01 .imgtext {
	right: 0.2rem;
	bottom: 1.3rem;
}
#main .business .item02 .textBox {
	bottom: 0;
	left: 12.4rem;
	right: 4rem;
	padding: 3rem 0 2rem;
}
#main .business .item02 .textBox .headLine04 {
	margin-bottom: 1.3rem;
}
#main .business .item02 .textBox p {
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 2.142;
}
#main .business .item02 .textBox .comArrow {
	right: 0;
	bottom: 1.8rem;
}
#main .business .item02 .imgtext {
	left: 0.6rem;
	bottom: 0.9rem;
}
#main .business .item03 .textBox {
	bottom: 0;
	left: 12.4rem;
	right: 4rem;
	padding: 3rem 0 2rem;
}
#main .business .item03 .textBox .headLine04 {
	margin-bottom: 1.3rem;
}
#main .business .item03 .textBox p {
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 2.142;
}
#main .business .item03 .textBox .comArrow {
	right: 0;
	bottom: 1.8rem;
}
#main .business .item03 .imgtext {
	left: 1rem;
	bottom: 1rem;
}
#main .business .arrowPrev,
#main .business .arrowNext {
	margin-top: 0.7rem;
	width: 2.5rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: opacity 0.3s;
	cursor: pointer;
	z-index: 10;
}
#main .business .arrowPrev {
	left: 0;
}
#main .business .arrowNext {
	right: 0;
}
#main .company {
	position: relative;
}
#main .company .textBox {
	width: 117rem;
	max-width: calc(100% - 4rem);
	position: absolute;
	left: 50%;
	bottom: 6.6rem;
	transform: translateX(-50%);
	z-index: 1;
}
#main .company .textBox .headLine04 {
	margin-bottom: 2.1rem;
	line-height: 1.5;
}
#main .company .textBox .comArrow {
	position: absolute;
	right: 15rem;
	bottom: 0.9rem;
}
#main .company .textBox p {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2;
}
#main .company .photo img {
	width: 100%;
}
#main .company .imgtext {
	width: 9.8rem;
	position: absolute;
	right: 2.5rem;
	bottom: 3.5rem;
	mix-blend-mode: screen;
}
#main .recruit {
	position: relative;
	background: #0071BC url(../img/index/bg02.png) no-repeat center top 39.5% / cover;
}
#main .recruit .photo img {
	width: 100%;
}
#main .recruit .textBox {
	margin-left: 12.4rem;
	padding: 5.1rem 0 7rem;
	width: 50rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
#main .recruit .textBox .headLine04 {
	margin-bottom: 1.3rem;
}
#main .recruit .textBox p {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.667;
}
#main .recruit .textBox .comArrow {
	position: absolute;
	right: 0.1rem;
	bottom: -1.2rem;
}
#main .recruit .imgtext {
	width: 9.8rem;
	position: absolute;
	left: -2.5rem;
	bottom: 3rem;
	z-index: 1;
}
#main .news {
	width: fit-content;
	display: flex;
	align-items: center;
	position: absolute;
	right: 4.4rem;
	top: calc(100% + 5rem);
	color: #000;
	white-space: nowrap;
	background: rgba(255, 255, 255, 0.898);
	border-radius: 6.3rem 6.3rem 0 6.3rem;
	z-index: 50;
	overflow: hidden;
}
#main .news .ttl {
	padding: 0.4rem 0.7rem 0 0;
	width: 12.6rem;
	height: 12.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.8rem;
	font-weight: 700;
	transition: 0.3s;
	cursor: pointer;
}
#main .news.on {
	border-radius: 6.3rem 0 0 6.3rem;
}
#main .news .list {
	width: 0;
	transition: 0.3s;
}
#main .news.on .list {
	width: 43.3rem;
}
#main .news .list li:not(:last-child) {
	border-bottom: 0.1rem solid #000;
}
#main .news .list li.noLink {
	padding: 0.8rem;
	display: flex;
	font-size: 1.6rem;
}
#main .news .list li a {
	padding: 0.8rem;
	display: flex;
	font-size: 1.6rem;
}
#main .news .list li .date {
	width: 12rem;
}
#main .news .list li .txt {
	min-width: 0;
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
@media all and (min-width: 897px) {
	#main .business .item a:hover {
		filter: brightness(1.2);
	}
	#main .business .arrowPrev:hover {
		opacity: 0.7;
	}
	#main .business .arrowNext:hover {
		opacity: 0.7;
	}
	#main .news .ttl:hover {
		opacity: 0.7;
	}
	#main .news .list li a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 0;
		background: none;
	}
	#main .mainVisual {
		background: #0071BC url(../img/index/bg01_sp.png) repeat-y center top / 100% auto;
	}
	#main .mainVisual .textBox {
		left: 2rem;
		top: 7.1rem;
	}
	#main .mainVisual .textBox .imgtext {
		width: 33rem;
		max-width: calc(100vw - 4rem);
	}
	#main .mainVisual .textBox p {
		margin: 0.7rem 0 0 -1.4rem;
		font-size: 1.6rem;
		line-height: 1.4;
		letter-spacing: 0.2em;
	}
	#main .scroll {
		display: none;
	}
	#main .bgWrap {
		background: #0071BC url(../img/index/bg02_sp.png) repeat-y center top / 100% auto;
	}
	#main .headLine04 {
		margin-bottom: 2.3rem;
		font-size: 2.4rem;
	}
	#main .message {
		padding: 6rem 0 3.9rem;
	}
	#main .message .imgBox {
		display: block;
	}
	#main .message .imgBox .photoBox {
		margin: 0 -1.3rem 5.5rem -2.6rem;
		width: auto;
	}
	#main .message .imgBox .photoBox .sub {
		right: auto;
		left: 19%;
		bottom: 2%;
		display: flex;
		align-items: flex-start;
		gap: 0.533vw;
	}
	#main .message .imgBox .photoBox .sub .line {
		margin: 0;
		width: 40vw;
		top: -10.933vw;
		position: relative;
		right: auto;
		top: auto;
	}
	#main .message .imgBox .photoBox .txt {
		margin-top: 10.667vw;
		font-size: 2.667vw;
	}
	#main .message .imgBox .photoBox .txt .en {
		font-size: 3.2vw;
		letter-spacing: 0.03em;
		margin: 0 0.8vw 0.533vw;
	}
	#main .message .imgBox .textBox {
		margin: 0 1.1rem;
		width: auto;
	}
	#main .message .imgBox .textBox p {
		font-size: 1.2rem;
		line-height: 2.5;
		letter-spacing: 0.1em;
	}
	#main .message .imgtext {
		display: none;
	}
	#main .business {
		margin: 0 2rem;
		padding: 0 0 9.9rem;
		width: auto;
		max-width: initial;
	}
	#main .business .inner {
		width: auto;
		height: auto;
		display: flex;
		flex-direction: column;
		gap: 2.9rem;
	}
	#main .business .item {
		margin: 0;
		width: 100%;
		height: auto;
		position: relative;
		left: auto;
		top: auto;
		transform: none;
	}
	#main .business .item .photo img {
		height: auto;
	}
	#main .business .item .textBox .headLine04 {
		margin-bottom: 0.5rem;
		font-size: 2.1rem;
	}
	#main .business .item .textBox p {
		font-size: 1rem;
		font-weight: 500;
		line-height: 1.7;
		letter-spacing: 0.1em;
	}
	#main .business .item .textBox .comArrow {
		width: 3rem;
		border-width: 0.2rem;
	}
	#main .business .item .textBox .comArrow::after {
		border-width: 0.2rem;
		width: 1.1rem;
		margin-left: -0.2rem;
	}
	#main .business .item .imgtext {
		width: 3.3rem;
	}
	#main .business .item01 .textBox {
		padding: 0;
		width: auto;
		left: 5.4rem;
		right: 1.7rem;
		top: auto;
		bottom: 3.7rem;
	}
	#main .business .item01 .textBox .comArrow {
		right: 0;
		bottom: -2.5rem;
	}
	#main .business .item01 .imgtext {
		right: auto;
		left: -0.6rem;
		bottom: 0.6rem;
	}
	#main .business .item02 {
		overflow: hidden;
	}
	#main .business .item02 .textBox {
		bottom: 3.5rem;
		left: 5.5rem;
		right: 1rem;
		padding: 0;
	}
	#main .business .item02 .textBox .headLine04 {
		margin-bottom: 0.4rem;
	}
	#main .business .item02 .textBox p {
		font-size: 1rem;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	#main .business .item02 .textBox .comArrow {
		right: 0.6rem;
		bottom: -1.4rem;
	}
	#main .business .item02 .imgtext {
		left: -0.3rem;
		bottom: 0.5rem;
	}
	#main .business .item03 {
		overflow: hidden;
	}
	#main .business .item03 .textBox {
		bottom: 4.2rem;
		left: 5.9rem;
		right: 1rem;
		padding: 0;
	}
	#main .business .item03 .textBox .headLine04 {
		margin-bottom: 0.6rem;
	}
	#main .business .item03 .textBox p {
		font-size: 1rem;
		font-weight: 500;
		line-height: 1.6;
		letter-spacing: 0.1em;
	}
	#main .business .item03 .textBox .comArrow {
		right: 0.7rem;
		bottom: -2.4rem;
	}
	#main .business .item03 .imgtext {
		width: 3.45rem;
		left: 0;
		bottom: 0.5rem;
	}
	#main .business .arrowPrev,
	#main .business .arrowNext {
		display: none;
	}
	#main .company .textBox {
		margin: 0 2rem 1.5rem;
		width: auto;
		max-width: initial;
		position: relative;
		left: auto;
		bottom: auto;
		transform: none;
	}
	#main .company .textBox .ttlBox {
		margin-bottom: 0.8rem;
		display: flex;
		align-items: center;
		gap: 2rem;
	}
	#main .company .textBox .headLine04 {
		margin-bottom: 0;
	}
	#main .company .textBox .comArrow {
		position: relative;
		right: auto;
		bottom: auto;
	}
	#main .company .textBox .comArrow {
		margin-top: -0.7rem;
		width: 3rem;
		border-width: 0.2rem;
	}
	#main .company .textBox .comArrow::after {
		border-width: 0.2rem;
		width: 1.1rem;
		margin-left: -0.2rem;
	}
	#main .company .textBox p {
		font-size: 1.2rem;
		font-weight: 500;
		letter-spacing: 0.1em;
		line-height: 1.666;
	}
	#main .company .imgtext {
		width: 2.45rem;
		right: 1.8rem;
		bottom: 0.7rem;
		mix-blend-mode: soft-light;
	}
	#main .recruit {
		padding: 6.2rem 0 4rem;
		background: url(../img/index/recruit_img_sp.png) no-repeat center bottom / cover;
	}
	#main .recruit .photo {
		display: none;
	}
	#main .recruit .textBox {
		margin: 0 1rem 0 auto;
		padding: 0;
		width: calc(50% + 6.4rem);
		position: relative;
		left: auto;
		top: auto;
		transform: none;
	}
	#main .recruit .textBox .ttlBox {
		margin: 0 1rem 4.9rem 0;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}
	#main .recruit .textBox .headLine04 {
		margin-bottom: 0.2rem;
	}
	#main .recruit .textBox p {
		font-size: 1.2rem;
		font-weight: 500;
		letter-spacing: 0.1em;
		line-height: 1.667;
	}
	#main .recruit .textBox .comArrow {
		position: relative;
		right: auto;
		bottom: auto;
		width: 3.4rem;
		border-width: 0.2rem;
	}
	#main .recruit .textBox .comArrow::after {
		border-width: 0.2rem;
		width: 1.2rem;
		margin-left: -0.2rem;
	}
	#main .recruit .imgtext {
		width: 2.4rem;
		left: 1rem;
		bottom: 1.3rem;
		mix-blend-mode: soft-light;
	}
	#main .news {
		right: 0;
		top: calc(100% - 1rem);
	}
	#main .news .ttl {
		width: 7.8rem;
		height: 7.8rem;
		font-size: 1.1rem;
	}
	#main .news.on .list {
		width: 27rem;
	}
	#main .news .list li.noLink {
		padding: 0.5rem 1rem;
		font-size: 0.9rem;
	}
	#main .news .list li a {
		padding: 0.5rem 1rem;
		font-size: 0.9rem;
	}
	#main .news .list li .date {
		width: 6.5rem;
	}
}